Subject: [Asrg] Looking for a writer to write spam for Free Software Magazine?

From: "John R Levine" <[email-masked]>
Date: 8 Dec 2004 20:57:18 -0500

If you're interested in writing for him, please contact him directly.

I asked, at this point there's no money, only glory.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Information Superhighwayman wanna-be, http://iecc.com/johnl, Mayor
"I dropped the toothpaste", said Tom, crestfallenly.

---------- Forwarded message ----------
Date: Wed, 8 Dec 2004 21:45:50 +0100
From: Tony Mobily <[email-masked]>
To: [email-masked]
Subject: An article about SPAM for Free Software Magazine?

Hello,

My name is Tony Mobily. I am the project coordinator for Free Software
Magazine (http://www.freesoftwaremagazine.com).

I am looking for somebody willing to write an article about SPAM.
The article's title is "SPAM: current protocol problems and ongoing
discussions".
The article should cover, amongst other topics:

-Open relays
-SPF
-DNS Blackhole lists and their advantages and disadvantages
-Greylisting

Please see the "write for us" section of our web site for more
information (http://www.freesoftwaremagazine.com/write_for_us/).

Thanks a lot,

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg